Subject: Re: `find' command broken.
From: [email-masked] ("John Cooper")

15 Jul 1997 12:39:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <19970715180047281.AAA112.cygnus.gnu-win32@TENDLE>
References: <[email-masked]>
	<[email-masked]>
	<[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: Fergus Henderson <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: VM 6.32 under Emacs 19.34.1
X-Attribution: JSC
X-Face: -%]aecOJlhOSKn)}>~DbRQwM6G6gDkOD{2f!2Bt9|S-xC1~Gk^dCp_/HH#zo^u5z8iGty3N
 L_1.GYkj0by`^VQK14EzbsY~BC%%O#x+[Giaf?X`hi9H)oEy]M>cx/Y4.I^5@^#kQrJk*!DwlpX: 1}
 eZVU9: ~_QGIMF5[I
Original-Sender: [email-masked]

Fergus Henderson writes:
 > The suggestion of adding code in cygwin.dll to check an environment variable
 > CYGWIN_DONT_GLOB is also a good one.

How can I request this to be added to cygwin.dll?  Who maintains it and
responds to such requests (are patches or new versions provided)?

    --- John

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".